import * as $dara from '@darabonba/typescript';
import { DescribeElasticityAssuranceInstancesResponseBody } from "./DescribeElasticityAssuranceInstancesResponseBody";
export declare class DescribeElasticityAssuranceInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeElasticityAssuranceInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
